Subject: bug#24640: Crashes in 25.1

From: Reuben Thomas <[email-masked]>
Date: Wed, 12 Oct 2016 21:45:14 +0100

On 12 October 2016 at 20:15, Eli Zaretskii <[email-masked]> wrote:

>
> Your surprise is IMO a reason good enough to ask Reuben to send you
> the undo-tree history file for analysis.  Who knows, it might even be
> the clue we are looking for.  (I agree that the error alone should
> not, and most probably is not, the cause of the crash.)
>

​Toby, I'm happy to send you this file if you like.​

​Apologies, I'm having trouble following all the ramifications of Eli's
energetic debugging effort; is there any other action you (Toby) would like
me to take?

-- 
http://rrt.sc3d.org